
.szoveg {text-align: justify;
        }

.t-szoveg {margin-left: 5pt;
        margin-right: 5pt;
        text-align: justify;
        margin-bottom: 15pt;
        font-style: italic;     }

.t-szoveg1 {margin-left: 5pt;
        margin-right: 5pt;
        margin-bottom: 15pt;
        text-align: justify;
        }

.t-cim {
        font-weight: bold;
        }


.jegyz {font-size: 11pt;
        margin: 10pt 0pt 10pt 20pt;
        text-align: justify;
        text-indent: -25pt}

.tetel  {font-size: 14pt;
        font-weight: bold;
        margin: 40pt 0pt 20pt 0pt;
        
        }

.szam   {font-size: 22pt;
        font-weight: bold;
        margin: 20pt 20pt 20pt 0pt;
        
        }


.j {font-size: 9pt;     }       


